creditGrant
The creditGrant query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the CreditGrant type.
query creditGrant ($id: ID, $code: String, $format: String) {
creditGrant (id: $id, code: $code, format: $format) {
accessEnd
accessStart
accountId
amount
costBasisPerCredit
createdAt
creditBalanceId
currencyId
denomination
featureId
id
invoiceItemId
priority
quoteChargeId
reason
remaining
subscriptionChargeId
subscriptionId
voidReason
voidedAt
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |